GDB (xrefs)

Public Attributes | List of all members
auxv_info Struct Reference

## Public Attributes
LONGEST | length
gdb_byte * | data

## Detailed Description

Definition at line 305 of file auxv.c.

## Member Data Documentation

## ◆ data

gdb_byte* auxv_info::data

Definition at line 308 of file auxv.c.

Referenced by auxv_inferior_data_cleanup(), fprint_target_auxv(), get_auxv_inferior_data(), and target_auxv_search().

## ◆ length

LONGEST auxv_info::length

Definition at line 307 of file auxv.c.

Referenced by fprint_target_auxv(), get_auxv_inferior_data(), and target_auxv_search().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/auxv.c